org.apache.cassandra.streaming.management

## Class SessionCompleteEventCompositeData

- java.lang.Object
- - org.apache.cassandra.streaming.management.SessionCompleteEventCompositeData

    public class SessionCompleteEventCompositeData
    extends java.lang.Object

### Field Summary

Fields
`static javax.management.openmbean.CompositeType` `COMPOSITE_TYPE`

### Constructor Summary

Constructors
Constructor and Description
`SessionCompleteEventCompositeData()`

### Method Summary

Methods
`static javax.management.openmbean.CompositeData` `toCompositeData(StreamEvent.SessionCompleteEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### COMPOSITE_TYPE

    public static final javax.management.openmbean.CompositeType COMPOSITE_TYPE

### Constructor Detail

#### SessionCompleteEventCompositeData

    public SessionCompleteEventCompositeData()

### Method Detail

#### toCompositeData

    public static javax.management.openmbean.CompositeData toCompositeData(StreamEvent.SessionCompleteEvent event)